OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.PolygonOffset

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the EXT_polygon_offset extension, see http://www.opengl.org/registry/specs/EXT/polygon_offset.txt.

Synopsis

- glPolygonOffset :: GLfloat -> GLfloat -> IO ()
- gl_POLYGON_OFFSET_BIAS :: GLenum

# Functions

glPolygonOffset :: GLfloat -> GLfloat -> IO ()Source

# Tokens

gl_POLYGON_OFFSET_BIAS :: GLenum Source